Forums GAMERGEN

jeux neccessite 3.65

jeux neccessite 3.65

Message non lupar abdodriowya » 21 Juil 2011, 02:08

J'ai trouvé des backup de jeux qui nécessite les firmwares supérieurs a 3.55 et on a pas de fix 3.55 que puis-je faire
abdodriowya Gamer Débutant
Messages: 4
Inscription: 01 Oct 2011, 22:30
Pays: France
Sexe: Homme

Re: jeux neccessite 3.65

Message non lupar Creatortag21 » 21 Juil 2011, 03:01

faire la mise a jour et acheter le jeu ou prier
Avatar de l’utilisateur Creatortag21 Membre Limité
Messages: 2006
Inscription: 10 Oct 2009, 15:04
Localisation: ............ .......(\__/)................ .......(='.'=).............. .......(")_(")
Prénom: maniek
Pays: Belgique
Sexe: Homme

Re: jeux neccessite 3.65

Message non lupar remysimpson » 21 Juil 2011, 07:51

les acheter :)
Avatar de l’utilisateur remysimpson Gamer Hardcore
Gamer Hardcore
Messages: 670
Inscription: 03 Avr 2011, 11:26
Pays: France

Re: jeux neccessite 3.65

Message non lupar Cedasse42 » 21 Juil 2011, 19:36

Le téléchargement de jeux est interdit, tu n'auras donc pas d'aide pour ça.

"Topic Verrouillé"
Image
Ex-Administrateur PS3Gen - GamerGen
Avatar de l’utilisateur Cedasse42 Ancien Administrateur
Ancien Administrateur
Messages: 6965
Inscription: 30 Juil 2007, 00:00
Localisation: Saint-Etienne
Pays: France
Sexe: Homme


 

Retourner vers Blabla